RESTinio

Public Types | List of all members
nonstd::variants::detail::alignment_of< T > Struct Template Reference

`#include <variant.hpp>`

## Public Types
enum | V { value }

## Detailed Description

template<typename T>
struct nonstd::variants::detail::alignment_of< T >

Definition at line 926 of file variant.hpp.

## Member Enumeration Documentation

## ◆ V

template<typename T >

enum nonstd::variants::detail::alignment_of::V

Enumerator
value |

Definition at line 928 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp